@media only  screen  and (max-width:500px){

    .basic-container{
        padding:  0 20px;
    }
    /* .hand{
        width: 100%;
        
    } */
    .section{
        padding-top: 30px;
    }

    header.site-header .nav-links{
        display: none;
    }

    header.site-header img{
        width: 200px;
        margin:-20px 0 0 -20px;
        
    }

    .hand .content .left {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;


    }

    .hand .content .left .top{
        font-size: 20px;
    }

    .hand .content .left .middle{
        font-size: 20px;
        line-height: 30px;
        display: inline-block;
    }
    .hand .content .left .bottom{
        font-size: 20px;
        display: block;
        margin-left: 90px;
    }

    .hand .content .right{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }

    .hand .content .right .date{
        font-size: 25px;
    }

    .hand .content .right .buttons{
        display: flex;
        flex-direction: column;
        justify-content: center;

    }

    .hand .content .right .buttons .buy-ticket{
        padding: 5px 20px;
        margin-top: 5px;
    }
    .hand .content .right .buttons .get-programme{
        padding: 5px 10px;
        font-size: 12px;
        margin-top: -5px;
    }

    .course .co-top{
        width: 50%;
        display: flex;
        flex-direction: column;
       
    }

    .course .co-top .co-top-left{
        width: 100%;
    }
    .course .co-top .co-top-left h1{
        font-size: 25px;
        margin-top: 10px;
    }

    .course .co-top .co-top-left p{
        font-size: 12px;
        margin-top: -5px;
        /* display: flex;
        align-items: flex-start;
        text-align: left; */
        /* display: flex;
        flex-direction: column;
        justify-content: center; */
    }

    .course .co-top .co-top-right{
        margin-left: 0;
        margin-top:20px;
        width: 100%;
        /* display: flex;
        flex-wrap: wrap; */
    }

    .course .co-top .co-top-right .co-top-right header{
        /* display: flex;
        flex-direction: column;
        align-items:flex-start;
        justify-content: center; */
        text-align: center;
        font-size: 5px;
        margin-left: 80px;

    }

    .course .co-top .co-top-right .cn{
        font-size: 12px;
        margin-right: 300px;
        margin-top: 20px; 
    }
    .course .co-top .co-top-right .cn .gray-bold{
        width: 50px;
    }



    .course .co-top .co-top-right-rect{
        /* display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center; 
        justify-content: space-around;
        width: 100%; */
        
    }

    .course .co-top .co-top-right-rect .rectangles{
        width: 100%;
        display: flex;
        justify-content: space-between;

    }
    .course .co-bottom {
        flex-direction: column;

    }

    .course .co-bottom .co-bottom-left{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 300px;
    }

    .course .co-bottom .co-bottom-left img{
        width: 90px;
    }

    .course .co-bottom .co-bottom-left .co-bottom-left-title{
        font-size: 20px;
    }

    .course .co-bottom .co-bottom-left .co-bottom-left-desc{
        font-size: 14px;
    }

    .course .co-bottom .co-bottom-left .co-bottom-left-edge{
        font-size: 16px;
        text-align: center;

    }

    .course .co-bottom .co-bottom-right{
        width: 100%;
        margin-left:0;
        margin-top:40px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-left: 20px; 
    }

    .course .co-bottom .co-bottom-right p.para1{
        margin: 0;
        display: flex;
        flex-direction: column;
    }

    .course .co-bottom .co-bottom-right h2{
        font-size: 20px;
        margin-top: 5px;
    }

    .course .co-bottom .co-bottom-right .para1{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        font-size: 14px;
    }

    .course .co-bottom .co-bottom-right .para2{
        display: flex;
        font-size: 14px;

    }

    .course .co-bottom .co-bottom-right ul{
        margin-left: -10px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }

    .course .co-bottom .co-bottom-right ul li{
        font-size: 12px;
        display:flex;
        
    }

    .course .co-down p{
        display: flex;
        flex-direction: column;
        flex-shrink: 1;
        font-size: 14px;
    }

    .course .co-footer {
        display: block;
        padding: 15px 0;
    }

    .why h2{
        font-size: 20px;
        display: block;
    }

    .why .why-content {
        display: flex;
        flex-direction: row;
        /* margin-top: -100px; */
        margin-left: -80px;
        flex-wrap: nowrap;
        align-content: stretch;
        align-items: flex-start;
        justify-content: center;
    }

    .why .why-content .why-content-left{
        width: 100%;
        margin-left: 20px;
    }

    .why .why-content .why-content-right {
        display: none;
        /* display: flex;
        flex-direction: column; */
    }

    .why-content-right span {
        font-size: 20px;
    }

    .why-content-right p{
        font-size: 10px;
    }

    .why-left {
        /* width: 100%; */
    }

    .why-right {
        /* width: 100%;
        padding: 30px; */
    }

    .white .white-content{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        margin-bottom: 10px;
    }

    .white .white-content h4{
        font-size: 20px;
        margin-left: 110px;
    }
    .white .white-content .links{
        display: flex;
        flex-direction: column;
        margin-left: 90px;
        /* align-items: flex-start;
        justify-content: flex-start; */
        /* display: flex;
        flex-direction: column; */
    }

    .boxes {
        flex-direction: column;
    }
    
    .boxes li {
        width: 100%;
        flex-basis: 100%;
        margin-bottom: 20px;
    }

    

    .related .basic-container {
        /* position: relative; */
        padding-bottom: 15px;
    }

    .courses-list {
        padding: 0;
    }

    .course-items {
        width: 100%;
        margin-right: 10px;
        height: auto;
        box-shadow: none;
    }

    .course-items img {
        width: 30px;
        margin-right: 15px;
    }
    .course-items .course-content .opis{
        display: flex;
        flex-direction: column;
    }

    .course-items .course-content .buttons {
        display: flex;
        flex-direction: column;
        margin-top: -30px; 
        margin-left: -20px;
        padding: 0;
    }

    .course-items .course-content .buttons .apply{
        margin-top: 0;

    }



    .arrows {
        display: none;
    }

    .course-instructor .instructor-info {
        /* display: flex; */
        flex-direction: column;
        /* flex-wrap: wrap;  */
    }

    .course-instructor .instructor-info img {
        margin: 0 auto 40px auto;
    }

    .course-instructor .students {
        display: flex;
        flex-direction: column;
        
    }

    .course-instructor .students li {
        width: 100%;
        margin-bottom: 20px;
        
    }

    .course-instructor .lecturers {
        margin-bottom: 0;
        padding-top: 40px;
        display: flex;
        flex-direction: column;
    }

    .lecturers li img {
        margin-left:20px;
    }

    .lecturers li span.title {
        margin-bottom: 40px;
    }

    .next-level h1{
        font-size: 20px;
    }

    .next-level a{
        margin-left: 15px;
    }

    .real-life .ml li {
        display: flex;
        flex-direction: column;
        padding: 15px;
        margin-left: -5px; 
        /* width: 100%;  */
    }

    

    .ml li img {
        width: 50%;
        margin-bottom: 20px;
    }

    .contact-us .contact-rect {
        display: flex;
        flex-direction: column;
    }

    .contact-us .contact-rect .people {
        /* width: 100%; */
        display: inline-table;
        margin-bottom: 15px;
    }

    .contact-us .footer {
        
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: center;
        align-content: stretch;
        justify-content: space-between;
    }

    .contact-us .footer nav {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (min-width: 451px)and (max-width: 1000px) {
    .basic-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    .section {
        padding-top: 40px;
    }

    h2 {
        font-size: 30px;
        line-height: 38px;
    }

    .site-header img {
        width: 180px;
    }

    
    .site-header nav {
        display: none;
    }


    .content > .width-wrapper {
        flex-direction: column;
        
    }

    .left {
        max-width: 100%;
    }

    .top {
        font-size: 25px;
    }

    .middle {
        font-size: 38px;
        line-height: 45px;
    }

    .bottom {
        font-size: 30px;
    }

    .right {
        max-width: 100%;
        margin-top: 40px;
    }
    
    .date {
        width: 100%;
        font-size: 25px;
        text-align: left;
    }

    .buttons {
        flex-direction: column;
        width: 100%;
    }

    /* .button{
        margin-left: 0;
        margin-bottom: 20px;
        width: 100%;
    } */

    .co-top {
        flex-direction: column;
        width: 100%;
    }

    .co-top__left {
        width: 100%;
    }

    .co-top-right {
        margin-left: 0;
        margin-top: 20px;
    }

    .co-top-right-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .cn {
        margin-top: 20px;
    }

    .rectangles {
        flex-wrap: wrap;
        width: 100%;
        justify-content: space-around;

    }

    .rect {
        width: 100%;
        /* flex-grow: 1; */
        flex-basis: 48%;
        margin-bottom: 20px;
    }

    .co-bottom {
        flex-direction: column;
        margin-top: 20px;
    }

    .co-bottom-left {
        width: 100%;
    }

    .co-bottom-right {
        width: 100%;
        margin-left: 0;
        margin-top: 40px;
    }

    .co-footer {
        flex-direction: column;
    }

    .co-footer img {
        margin-left: 0;
        margin-bottom: 20px;
    }


    .why-content {
        flex-direction: column;
        margin-top: 0;
    }

    .why-content-left {
        width: 100%;
    }

    .why-content-right {
        width: 100%;
        padding: 30px;
    }

    /* .cta1 {
        flex-direction: column;
    }

    .cta1 .links {
        flex-direction: column;
        width: 100%;
        margin-top: 40px;
    }

    .cta1 .links a {
        width: 100%;
    }

    .cta1 .links span {
        margin: 10px 0;
    } */

    .boxes {
        flex-direction: column;
    }
    
    .boxes li {
        width: 100%;
        flex-basis: 100%;
        margin-bottom: 20px;
    }

    .cta2 {
        flex-direction: column;
    }

    /* .cta2 .button {
        margin: 10px 0;
    } */

    .related-courses .basic-container {
    
        padding-bottom: 20px;
    }

    .courses-list {
        padding: 0;
    }

    .course-items {
        width: 100%;
        margin-right: 10px;
        height: auto;
        box-shadow: none;
    }

    .course-items img {
        width: 30px;
        margin-right: 10px;
    }

    .course-items .course-content .buttons {
        margin-top: 20px;
    }

    .arrows  {
        display: none;
    }

    .course-instructor .instructor-info {
        flex-direction: column;
    }

    .course-instructor .instructor-info img {
        margin: 0 auto 40px auto;
    }

    .course-instructor .students {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .course-instructor .students li {
        width: 100%;
        margin-bottom: 20px;
        height: auto;
    }

    .lecturers {
        margin-bottom: 0;
        padding-top: 40px;
        flex-direction: column;
    }

    .lecturers li img {
        margin: 0 auto 20px auto;
    }

    .lecturers li span.title {
        margin-bottom: 40px;
    }

    .ml li {
        padding: 20px;
    }

    .ml li a {
        flex-direction: column;
    }

    .ml li img {
        width: 100%;
        margin-bottom: 20px;
    }

    .contact-us .contact-rect {
        display: flex;
        flex-direction: column;
    }

    .contact-rect .people {
        /* display: flex;
        flex-direction: column; */
        width: 100%;
        margin-bottom: 20px;;
    }

    .footer {
        flex-direction: column;
    }

    .footer nav {
        margin: 20px 0;
    }

    .footer nav a {
        display: block;
        margin: 10px 0;
    }

    .footer div{
        display: flex;
        flex-direction: column;
    }

}

 